/*
Theme Name: wecare
Description: Minimal Child-Theme für Twenty Twenty-Five, Blockmuster deaktiviert, minimalistisch.
Author: Lisa Schlichting
Author URI: http://lisaschlichting.at
Template: twentytwentyfive
Version: 1.0.0
Text Domain: wecare
*/
body {
position: relative;
}
* {
box-sizing:border-box;
}
a:focus {
outline:none;	
}
p a {
text-decoration:underline;
}
p a:hover {
text-decoration:none;
}
header {
	padding-top:25px;
}
header nav ul, footer nav ul {
display:block !important;
padding-top:10px !important;
}
.Logo a {
display:block;
background:transparent url('assets/img/logo_icon.png') no-repeat left center;
color:#e06408;
font-weight: 600;
font-size:3.3rem;
font-family:"Isidora Soft Alt", serif;
padding-left:140px;
text-decoration:none;
}
.sutitle {
font-size:2rem;	
font-family:"Isidora Soft", serif;
font-weight:300;
font-size:1.756rem;
margin-top:5px;
}
.Logo a strong {
color:#15878c;
}


header nav ul li, footer nav ul li {
text-align:right;
display:block !important;
}
header nav ul li a span{ 
font-size:1.6rem;
font-family:"Isidora Soft Alt", serif;
font-weight:600;
color:#15878c;
padding-right:15px;
}
header nav ul li a:hover{
text-decoration:none;
color:#ce5902;
}
header nav ul li a:hover span{
text-decoration:none;
color:#ce5902;
}
header nav ul li a:before {
 content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #ce5902;
  border-radius: 50%;	
  position:absolute;
  right:0px;
  top:50%;
  margin-top:-4px;
}
footer nav ul li a span {
font-size:1.1rem;
font-family:"Isidora Soft Alt", serif;
font-weight:600;
color:#ce5902;
}
footer nav ul li a:hover span {
color:#15878c;
text-decoration:none;
}
footer p {
font-family:"Isidora Soft Alt", serif;
font-weight:400;	
margin-top:9px !important;
}

footer h2 {
color:#ce5902;	
font-weight:600;
}
footer h2 strong {
color:#15878c;	
}
.headerbild {
margin-top:25px;
position:relative;
}
.page-id-1010 .headerbild:before {
background:transparent url('assets/img/overlay_we.png') no-repeat left top;
position:absolute;
left:30px;
top:0px;
display:block;	
height:333px;
width:256px;
content:'\0020';
z-index:10;
}
.page-id-1010 .headerbild:after {
background:transparent url('assets/img/overlay_you.png') no-repeat left top;
position:absolute;
right:30px;
bottom:0px;
display:block;	
height:333px;
width:256px;
content:'\0020';
z-index:10;
}
.headerbild img {
border-radius:25px;
box-shadow: 1px -1px 42px 0px rgba(0,0,0,0.1);
-webkit-box-shadow: 1px -1px 42px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 1px -1px 42px 0px rgba(0,0,0,0.1);
}

.banner-block .wp-block-group {
padding-left:300px;	
}
.banner-block .wp-block-group h2 {
color:#fff;
font-weight:600;
font-size:4rem;
}
.banner-block .wp-block-group h2 strong {
color:#ce5902;
}
.banner-block .wp-block-group p {
color:#fff;
margin-top:0px;
font-size:2rem;
font-family:"Isidora Soft Alt", serif;
}
#Blog3Spalten {
padding-bottom:15px !important;
}
#Blog3Spalten .wp-block-buttons {
margin-top:15px;
}
.taggingBlog {
padding:20px 0px !important;	
}
.taxonomy-post_tag a {
border:none !important;
background-color:#ac9c92;	
color:#fff;
}
.taxonomy-post_tag a:hover {
text-decoration:none !important;
background-color:#8a7184;	
}
.pagerBlog {
margin-bottom:0px !important;
}
body.blog main,
.single-post main {
padding:0px 25px;	
}
hr {
position:relative;	
  border: none;
  height: 6px;
  background: #e5e3dd;
  overflow: visible;
  border:none !important;
  margin:60px 0 0 0 !important;

}
hr:before {
 content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;   
  height: 1px;  
  background: #fff; 
  z-index:10;
  }
  hr:after {
 content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;   
  height: 1px;  
  background: #cac6bb; 
  z-index:10;
  }
main {
margin-top:0px !important;	
}
h1 {
font-weight:600;
color:#ce5902;
}
h1 strong {
color:#15878c;
}
h2 {
font-size:2.4rem;
margin-top:10px !important;
font-weight:600;
color:#ce5902;
}
h2 strong {
color:#15878c;
}
h1 + h2  {
font-size:2.5rem;
margin-top:10px !important;
font-weight:400;
color:#303030;
}
.wp-singular:not(.home) main {
  max-width: 1100px;
  margin: 0px auto;
 }  
.wp-singular:not(.home) main h1 {
font-size:2rem;	
}
.wp-singular:not(.home) main h2 {
font-size:2rem;
margin-top:40px !important;
font-weight:400;
color:#303030;
}
.wp-singular:not(.home) main strong {
font-weight:400;
color:#15878c;	
}
.wp-singular:not(.home) main .wp-block-accordion-heading, .wp-singular:not(.home) main .wp-block-accordion-heading strong {
font-weight:600;
color:#ce5902;	
font-size:1.5rem;
}
h3 {	
font-weight:600;
font-size:2rem;
}
.wp-block-post {
background-color:#fff;
padding:15px 15px 1px 15px;
}
.weiterebeitraege .wp-block-post:last-child .wp-block-group {
border:none;
padding-bottom:7px;
}
.sideContent h3:before {
 content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #ce5902;
  border-radius: 50%;	
  position:absolute;
  left:0px;
  top:50%;
  margin-top:-4px;
}
.sideContent h3 {
color:#15878c;
padding-left:15px;
font-size:1.8rem;
position:relative;
}
.sideContent p{
margin-top:0px;
margin-bottom:40px;	
font-size:0.91rem;
}
.sideContent p strong {
color:#15878c;	
display:block;
}
main p, main ul, main ol {
font-weight:500;
line-height:1.5em;
}
.banner-block img {
border-radius:25px;
}
#Blog3Spalten .wp-block-button__link {
}
#Blog3Spalten .wp-block-button__link:hover {
}
#Blog3Spalten .wp-block-query {
margin-top:40px !important;
}
#Blog3Spalten p {
font-size:1rem;
}
.wecareteam {
padding-top:40px;
}
.wecareteam h2 {
margin-bottom:40px;
font-weight:600;
color:#ce5902;
font-size:3.5rem;
}

.wecareteam h2 strong {
color:#303030;
font-weight:400;
position:relative;
}
.wecareteam h2 strong:before {
  content: "";
  position: absolute;
  bottom:0px;
  left: 0;
  width: 50px;
  height: 3px;
  background: #dfddd8;
}
@media (min-width: 1330px) {
.expertise, .textbeschreibung {
flex-basis: 380px;
}
.expertise, .textbeschreibung {
padding-top:40px !important;	
}
}
.expertise h3 {
color:#ce5902;	
font-size:1.5rem;
}
.expertise * {
text-align:right;	
}
.expertise .wp-block-button {
margin-left:auto;
}
.expertise h4 {
color:#303030;	
font-size:1.05rem;
margin-bottom:0px;
font-weight:600;
}
.wecareteam h4 + p {
margin-top:0px;
}
.wecareteam p {
font-size:1rem;
}
.textbeschreibung h3 {
color:#15878c;	
font-size:1.3rem;
}
.textbeschreibung .zahlen {
gap: 10px;
}
.textbeschreibung .zahlen h4 {
color:#15878c;	
font-size:1.05rem;
margin-bottom:0px;
font-weight:600;
}
.textbeschreibung .zahlen h4 strong {
font-size:2rem;
}
.wp-block-buttons {
margin-top:35px;
}
.wp-block-button a{
  font-weight: 500;	
}
.wp-block-button.lightButton a{
background-color:transparent;
padding-left:60px;
position:relative;
color:#303030;
}
.wp-block-button.lightButton a:hover{
background-color:#e8e7e4;
}
.wp-block-button.lightButton a:before{
background-color:#303030;
position:absolute;
left:10px;
top:50%;
display:block;	
height:3px;
width:45px;
content:'\0020';
z-index:10;
}
footer > .wp-block-group {
padding-top:0px !important;
}
main > .wp-block-group {
padding-bottom:0px !important;
}
footer h2 a:hover {
text-decoration:none;	
}
.page-id-1010 footer hr {
display:none;
}